
.hidden {
    pointer-events: none;
    opacity: 0;
    display: none !important;
}

.projectViewContentContainer {
    display: grid;
    grid-template-columns: 30vw 1fr;
    width: 100%;
    min-height: 100vh;
    height: fit-content;
}

.projectViewDescContainer {
    display: flex;
    gap: var(--gap-sm);
    flex-direction: column;
    position: relative;
}

.projectViewDesc {
    position: sticky;
    padding: var(--padding);
    box-sizing: border-box;
    top: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

.projectViewDescContainer img, video {
    aspect-ratio: 16 / 9;
    width: 100%;
}

.projectDescText {
    margin-top: var(--gap-sm);
}

.projectViewContent {
    display: flex;
    gap: var(--gap-sm);
    flex-direction: column;
    padding: var(--padding);
    box-sizing: border-box;
}

.projectViewContent img {
    aspect-ratio: 16 / 9;
    width: 100%;
}